/*=== designervily-ele-fid-style-3 ===*/
.designervily-ele-fid-style-3 .dsvy-fld-wrap {
	padding-top: 25px;
}
.designervily-ele-fid-style-3 .dsvy-fid-inner{
	font-size: 62px;
	line-height: 62px;
	font-weight: 900;
	margin-bottom: 5px;
	color: var(--dsvy-colza-global-color);
}
.designervily-ele-fid-style-3 .dsvy-fid-title {
	font-size: 18px;
	line-height: 26px;
	font-weight: 500;
	color: #04080d;
}
.designervily-ele-fid-style-3 .dsvy-sbox-icon-wrapper {
	font-size: 70px;
	line-height: 70px;
	color: #04080d;
}
.designervily-ele-fid-style-3 .dsvy-sbox-icon-wrapper svg,
.designervily-ele-fid-style-3 .dsvy-fid-svg-wrapper svg {
	width: 70px;
	height: 70px;
	margin-bottom: 10px;
	fill: #04080d;
}
.designervily-ele-fid-style-3 sup {
	top: -.4em;
	right: 0px;
	font-size: 65%;
}